package ai.pai.lensman.upload;


public interface IUploadManager<T> {

    void startUpload(T t);
    void stopUpload(T t);
    void registerUploadListener(UploadListener<T> listener);
    void unregisterUploadListener(UploadListener<T> listener);

}
